Subject: Get rid of all that you are indebted for without sending an other dollar

From: "shaunda jacobs" <[email-masked]>
Date: Fri, 15 Dec 2006 16:16:10 -0400

Se1ect 1egal counse1 found a loophole inside the banking system laws. With
this discovery, we've been 5uccessful at eliminating people's creditcarddebt
with 0ut them paying one more cent. WeGuarantee that we can help you with
this.

C0ntact us at
1.561.282.9476

We must be nearly as high as the six colored suns, by this time, said
Dorothy. The minister left the room with an anxious face and hanging head